chem {MASS} | R Documentation

## Copper in Wholemeal Flour

### Description

A numeric vector of 24 determinations of copper in wholemeal flour, in parts per million.

### Usage

    chem

### Source

Analytical Methods Committee (1989) Robust statistics – how not to reject outliers. The Analyst 114, 1693–1702, 1989

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-27.1 Index]